<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://pds.nasa.gov/pds4/pds/v1/PDS4_PDS_1N00.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<Product_Document xmlns="http://pds.nasa.gov/pds4/pds/v1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://pds.nasa.gov/pds4/pds/v1 https://pds.nasa.gov/pds4/pds/v1/PDS4_PDS_1N00.xsd">
  <Identification_Area>
    <logical_identifier>urn:nasa:pds:galileo.ast-ida.ssi.cal-images:document:filter_response</logical_identifier>
    <version_id>1.0</version_id>
    <title>Filter response plot for the Galileo SSI filters</title>
    <information_model_version>1.23.0.0</information_model_version>
    <product_class>Product_Document</product_class>
    <Citation_Information>
      <publication_year>2014</publication_year>
      <keyword>filter response</keyword>
      <keyword>243 Ida</keyword>
      <description>Response functions for the Galileo SSI filters.</description>
    </Citation_Information>
  </Identification_Area>
  <Document>
    <document_name>Filter response plot for the Galileo SSI filters</document_name>
    <publication_date>2016-05-25</publication_date>
    <Document_Edition>
      <edition_name>ADOBE PDF</edition_name>
      <language>English</language>
      <files>1</files>
      <Document_File>
        <file_name>filter_response.pdf</file_name>
        <document_standard_id>PDF/A</document_standard_id>
      </Document_File>
    </Document_Edition>
  </Document>
</Product_Document>

